@charset "utf-8";
/* CSS Document */
pre {font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",arial,sans-serif;}

/* popup */

.ppp_index_fundo { position:fixed; top:0; right:0; bottom:0; left:0; background:#FFF; opacity:.4; z-index:9999998; }

.ppp_index { position:fixed; width:900px; height:480px; border:2px solid #999; background:#FFF; z-index:9999999; left:50%; top:50%; margin:-242px 0 0 -452px; font-size:11pt; box-shadow:2px 3px 8px #333 }
.ppp_index > .t { background:#BA1827; font-size:14pt; font-weight:bold; text-align:center; padding:10px 0; color:#FFF; }
.ppp_index > .a { margin:12px 12px; height:460px; overflow:auto; }
.ppp_index > .b { background:#BA1827; cursor:pointer; color:#FFF; position:absolute; top:4px; right:4px; width:28px; height:28px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/icon-close.png); opacity:0.6; }
.ppp_index > .a > p { margin:4px 0 8px; }


/* banner patrocinado */

.banner_patroc { border:1px solid #DDD; padding:2px; }
.banner_patroc > div { width:100% !important; height:auto !important; }
.banner_patroc > div > img { width:100% !important; height:auto !important; }


/* banner */

.banner_pub { width:calc( 100% - 6px ); height:auto; margin:48px 0 0 0; padding:2px; border:1px solid #DDD; }
.banner_pub > a > img {  }

@media ( max-width: 800px ) {
    .banner_pub { width:calc( 100% - 6px ); height:auto; margin:48px 0 0 0; padding:2px; border:1px solid #DDD; }
    .banner_pub > a > img {  }
}

@media ( max-width: 420px ) {
    .banner_pub { display:none; }
    .banner_pub > a > img {  }
}


/* cabeçalho do portal, espaço do menu principal */

.cab_portal_aux { position:relative; left:0; top:0; right:0; width:100%; height:97px; background:#FFF; }

.cab_portal_mobile { display:none !important; }
.cab_portal { display:block !important; }

.cab_portal { position:relative; left:0; top:0; right:0; width:100%; height:97px; background:#FFF; z-index:999999; }
.cab_portal > .area_util { position:relative; max-width:1284px; width:96%; height:97px; margin:0 auto; padding:0 0; }

.cab_portal > .area_util > .logo_portal { position:absolute; left:0; top:-4px; margin:0 0 0 0; }

.cab_portal > .area_util > .idiomas { position:absolute; right:0; top:8px; margin:0 0 0 0; width:200px; }
.cab_portal > .area_util > .idiomas > .idioma { float:right; margin:0 0 0 4px; cursor:pointer; }
.cab_portal > .area_util > .idiomas > .idioma > img { border-radius:4px; }
.cab_portal > .area_util > .idiomas > .lbl { float:right; margin:0 8px 0 4px; line-height:24px; display:none; }

.cab_portal > .area_util > .boas_vindas { position:absolute; left:4px; top:90px; margin:6px 0 0 0; line-height:32px; }

.cab_portal > .area_util > .menu_portal { position:absolute; right:0px; top:90px; left:0px; font-size:10pt; border-top:1px solid #BA1827; border-right:1px solid #BA1827; padding:4px 4px 0 0; }
.cab_portal > .area_util > .menu_portal > .item,
.cab_portal > .area_util > .menu_portal > a > .item { float:right; margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#76777B; position:relative; }
.cab_portal > .area_util > .menu_portal > .item:hover,
.cab_portal > .area_util > .menu_portal > a > .item:hover { background:#BA1827; color:#FFF; }

.cab_portal > .area_util > .menu_portal > .item > .sitem { position:absolute; left:0; top:32px; width:180px; height:120px; padding:20px; background:#FFF; border:4px solid #BA1827; display:none; color:#333; box-shadow:6px 8px 28px #666; }
.cab_portal > .area_util > .menu_portal > .item:hover > .sitem { display:block; }
.cab_portal > .area_util > .menu_portal > .item > .sitem > a > .item { margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#333; }
.cab_portal > .area_util > .menu_portal > .item > .sitem > a > .item:hover { background:#BA1827; color:#FFF; }

.cab_portal > .area_util > a > .box_entrar,
.cab_portal > .area_util > a > .box_minha_conta,
.cab_portal > .area_util > a > .box_cadastro,
.cab_portal > .area_util > a > .box_sair { position:absolute; right:0; top:4px; bottom:4px; width:100px; margin:0 0 0 0; font-size:10pt; color:#FFF; text-align:center; line-height:32px; height:32px; cursor:pointer; }

.cab_portal > .area_util > a > .box_entrar { background:#BA1827; margin:0 104px 0 0px; }
.cab_portal > .area_util > a > .box_minha_conta { background:#BA1827; margin:0 104px 0 0px; padding:2px 0 0 0; height:30px; line-height:14px; }
.cab_portal > .area_util > a > .box_cadastro { background:#BA1827; }
.cab_portal > .area_util > a > .box_sair { background:#999; font-size:10pt; }

@media ( max-width: 1000px ) {
.cab_portal > .area_util > .boas_vindas { display:none; }
}

@media ( max-width: 840px ) {

  .cab_portal_mobile { display:block !important; }
  .cab_portal { display:none !important; }

  .cab_portal_aux { position:relative; left:0; top:0; right:0; width:100%; height:97px; background:#FFF; }

  .cab_portal_mobile { position:fixed; left:0; top:0; right:0; height:82px; background:#FFF; z-index:999999; /*border-bottom:1px solid #BA1827;*/ box-shadow:0px 0px 8px #000; }
  .cab_portal_mobile > .area_util { position:relative; width:100%; height:40px; margin:0 auto; padding:0 0; }

  .cab_portal_mobile > .area_util > .logo_portal { position:absolute; left:8px; top:8px; margin:0 0 0 0; width:160px; }
  .cab_portal_mobile > .area_util > .logo_portal img { width:100%; height:auto; }

  .cab_portal_mobile > .area_util > .idiomas { position:absolute; right:420px; top:8px; margin:0 0 0 0; width:200px; display:none; }
  .cab_portal_mobile > .area_util > .idiomas > .idioma { float:right; margin:0 0 0 4px; cursor:pointer; }
  .cab_portal_mobile > .area_util > .idiomas > .idioma > img { border-radius:4px; }
  .cab_portal_mobile > .area_util > .idiomas > .lbl { float:right; margin:0 8px 0 4px; line-height:24px; display:none; }

  .cab_portal_mobile > .area_util > .btn_menu_portal { position:absolute; right:4px; top:4px; bottom:4px; height:30px; line-height:30px; font-size:10pt; border:1px solid #4d4d4d; padding:0 8px 0 0; }
  .cab_portal_mobile > .area_util > .btn_menu_portal:before { content:""; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/menu-icon.png); float:left; width:32px; height:32px; }

  .cab_portal_mobile > .area_util > .menu_portal { position:fixed; font-size:10pt; padding:20px 10px 10px 20px; background:#3B3B3B; left:-310px; top:-10px; width:246px; bottom:20px; height:auto; overflow:auto; z-index:9999; box-shadow:2px 4px 5px #111; transition:ease .4s left; }

  .cab_portal_mobile > .area_util > .menu_portal > .logo_portal { position:relative; margin:10px 0 0 10px; width:160px; }
  .cab_portal_mobile > .area_util > .menu_portal > .logo_portal img { width:100%; height:auto; }

  .cab_portal_mobile > .area_util > .menu_portal > .boas_vindas { position:relative; margin:20px 10px 0 10px; line-height:16px; color:#DDD; padding:14px 0 0 0; border-top:1px solid #888; }

  .cab_portal_mobile > .area_util > .menu_portal > .busca { position:relative; top:auto; right:auto; height:32px; width:226px; margin:66px 0 0 10px; border:1px solid #76777B; background:#FFF; }

  .cab_portal_mobile > .area_util > .menu_portal > .links { margin:20px 10px 0 10px; border-top:1px solid #1a1a1a; border-bottom:1px solid #4d4d4d; }
  .cab_portal_mobile > .area_util > .menu_portal > .links .item,
  .cab_portal_mobile > .area_util > .menu_portal > .links a > .item { margin:0 1px; padding:0 8px; line-height:42px; cursor:pointer; color:#FFF; border-top:1px solid #4d4d4d; border-bottom:1px solid #1a1a1a; }

  .cab_portal_mobile > .area_util > .menu_portal > .btn_close { position:absolute; right:10px; top:30px; height:24px; line-height:24px; z-index:999; cursor:pointer; color:#FFF; }
  .cab_portal_mobile > .area_util > .menu_portal > .btn_close:before { font-family:FontAwesome; font-size:14pt; font-style:normal; font-weight:normal; content:"\f00d"; float:left; color:#FFF; width:14px; height:24px; }

  .cab_portal_mobile > .area_util > .menu_portal > a > .box_entrar,
  .cab_portal_mobile > .area_util > .menu_portal > a > .box_minha_conta,
  .cab_portal_mobile > .area_util > .menu_portal > a > .box_cadastro,
  .cab_portal_mobile > .area_util > .menu_portal > a > .box_sair { position:absolute; left:0; top:136px; width:100px; font-size:8pt; color:#FFF; text-align:center; line-height:32px; height:32px; cursor:pointer; }

  .cab_portal_mobile > .area_util > .menu_portal > a > .box_entrar { background:#BA1827; margin:0 0 0 30px; }
  .cab_portal_mobile > .area_util > .menu_portal > a > .box_minha_conta { background:#BA1827; margin:0 0 0 30px; padding:2px 0 0 0; height:30px; line-height:14px; }
  .cab_portal_mobile > .area_util > .menu_portal > a > .box_cadastro { background:#BA1827; margin:0 0 0 158px; }
  .cab_portal_mobile > .area_util > .menu_portal > a > .box_sair { background:#999; margin:0 0 0 158px; font-size:8pt; }
}


/* cabeçalho do portal quando o scroll estiver fora da posição 0 */

.cab_portal_fixed { position:fixed !important; }
.cab_portal_fixed > .area_util > .menu_portal { left:184px; }


/* boas vindas as novas galerias */

.esp_novas_galerias { position:relative; margin:16px 0 0px 0; padding:0 0 16px 0; }
.esp_novas_galerias > .galeria { width:150px; height:150px; padding:5px; float:left; border:1px solid #DDD; margin:0 8px; }


/* box com o peças em destaque no topo da página */

.box_destaques3 { position:relative; background:#FFF; width:100%; height:65%; height:calc( 100vh - 286px ); overflow:hidden; white-space:nowrap; }
.box_destaques3 > .in { position:absolute; left:0; top:0; right:0; bottom:0; height:100%; width:100%; }
.box_destaques3 > .in .tela { height:inherit; width:inherit; transition:.9s ease opacity; top:0; position:absolute; background-size:100% !important; }
.box_destaques3 > .in .tela > .desc { position:absolute; height:140px; bottom:0; left:0; width:560px; background:#000; opacity:0.7; color:#FFF; font-size:10pt; }
.box_destaques3 > .in .tela > .desc > .a { position:absolute; left:20px; right:20px; top:20px; text-align:left;; }
.box_destaques3 > .in .tela > .desc > .d { position:absolute; left:20px; right:20px; top:50px; bottom:40px; white-space:normal; display:-webkit-box; -webkit-box-orient:vertical; line-height:1.2em; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:3; height:calc( 1em * 1.2 * 3 ); cursor:pointer; }
.box_destaques3 > .in .tela > .desc > .v { position:absolute; left:20px; right:20px; bottom:20px; text-align:right; }
.box_destaques3 > .btn_seta_e { width:40px; height:40px; position:absolute; left:10px; top:calc( 50% - 20px ); text-shadow:1px 1px 6px #000; text-align:center; font-size:28px; color:#FFF; cursor:pointer; z-index:9; }
.box_destaques3 > .btn_seta_e:before { font-family:FontAwesome; font-style:normal; font-weight:normal; content:"\f053"; position:absolute; left:0; top:0; width:40px; height:40px; line-height:40px; }
.box_destaques3 > .btn_seta_d { width:40px; height:40px; position:absolute; right:10px; top:calc( 50% - 20px ); text-shadow:1px 1px 6px #000; text-align:center; font-size:28px; color:#FFF; cursor:pointer; z-index:9; }
.box_destaques3 > .btn_seta_d:before { font-family:FontAwesome; font-style:normal; font-weight:normal; content:"\f054"; position:absolute; left:0; top:0; width:40px; height:40px; line-height:40px; }

.box_destaques3 > .cmd_destaques { width:120px; height:40px; position:absolute; left:50%; margin:0 0 0 -60px; bottom:20px; z-index:9999; }
.box_destaques3 > .cmd_destaques > .btn { width:40px; height:40px; position:relative; float:left; text-shadow:1px 1px 6px #000; text-align:center; font-size:14px; color:#FFF; cursor:pointer; }
.box_destaques3 > .cmd_destaques > .btn:before { font-family:FontAwesome; font-style:normal; font-weight:normal; content:"\f10c"; position:absolute; left:0; top:0; width:40px; height:40px; line-height:40px; }
.box_destaques3 > .cmd_destaques > .sel:before { content:"\f111"; }

.box_destaques3 > .box_destaques_text { text-align:  center; position: absolute; bottom: 0;}

.box_destaques3 > .box_destaques_text > h4 { font-size: 1rem; line-height: 1;}

@media ( max-width: 500px ) {
  .box_destaques3 > .box_destaques_text > h4 { font-size: 0.92rem; line-height: 1;}
}


@media ( max-width: 430px ) {
  .box_destaques3 { margin:18px 0 0 0px; }
  .box_destaques3 > .in .tela > .desc { height:80px; top:50%; width:80%;font-size:8pt; }
  .box_destaques3 > .in .tela > .desc > .a { left:10px; right:10px; top:10px; }
  .box_destaques3 > .in .tela > .desc > .d { left:10px; right:10px; top:34px; bottom:10px; -webkit-line-clamp:2; height:calc( 1em * 1 * 2 ); }
  .box_destaques3 > .in .tela > .desc > .v { left:10px; right:10px; bottom:8px; }
}






.box_destaques2 { position:relative; padding:2px; border:1px solid #BA1827; margin:38px 0 0;height:40%; }
.box_destaques2 > .in { position:absolute; left:2px; top:2px; right:2px; bottom:2px; }
.box_destaques2 > .in > .desc { width:32%; height:100%; float:left; background:#941420; color:#FFF; position:relative; }

.box_destaques2 > .in > .desc > .art { position:absolute; top:20px; left:20px; right:20px; font-size:14pt; }
.box_destaques2 > .in > .desc > .cont { position:relative; margin:80px 20px 0; display:-webkit-box; -webkit-box-orient:vertical; line-height:1.2em; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:4; height:calc( 1em * 1.2 * 4 ); }
.box_destaques2 > .in > .desc > .dat { position:relative; margin:24px 20px 0;  }
.box_destaques2 > .in > .desc > .dim { position:absolute; bottom:20px; left:20px; right:20px; }
.box_destaques2 > .in > .desc > .val { position:absolute; bottom:20px; right:20px; text-align:right; }

.box_destaques2 > .in > .img { width:68%; height:100%; overflow:hidden; float:left; position:relative; line-height: 200px; }
.box_destaques2 > .in > .img > .img_in { position:relative; width:100%; height:auto; top:50%; opacity:0; transform:translateY(-35%); animation:dest_MoveUpDown 12s linear infinite; }

.box_destaques2 > .in0 { animation:dest_show_inA 24s linear infinite; }
.box_destaques2 > .in1 { animation:dest_show_inB 24s linear infinite; visibility:hidden; }

@keyframes dest_show_inA {
  0 { visibility:visible; }
  49% { visibility:visible; }
  50% { visibility:hidden; }
  100% { visibility:hidden; }
}

@keyframes dest_show_inB {
  0 { visibility:hidden; }
  49% { visibility:hidden; }
  50% { visibility:visible; }
  100% { visibility:visible; }
}

@keyframes dest_MoveUpDown {
  0 { transform:translateY(-35%); opacity:0; }
  14% { transform:translateY(-35%); opacity:1; }
  86% { transform:translateY(-65%); opacity:1; }
  100% { transform:translateY(-65%); opacity:0; }
}




.box_destaques { margin:20px auto 60px; position:relative; font-size:10pt; top:-6px;}
.box_destaques .col1,
.box_destaques .col2 { width:50%; margin:0 0% 0 0; float:left; position:relative; }
.box_destaques .col1 > .img,
.box_destaques .col2 > .img { width:calc( 100% - 200px ); max-width:300px; border:1px solid #DDD; padding:4px; float:left; }
.box_destaques .col1 > .inf,
.box_destaques .col2 > .inf { width:170px; float:left; margin:0 10px; }
.box_destaques .col1 > .inf > .tit,
.box_destaques .col2 > .inf > .tit { font-weight:bold; font-size:12pt; }
.box_destaques .col1 > .inf > .desc,
.box_destaques .col2 > .inf > .desc { max-height:210px; overflow:hidden; margin:20px 0 0; }
.box_destaques .col1 > .inf .btn,
.box_destaques .col2 > .inf .btn { position:absolute; left:calc( 100% - 180px ); bottom:0; line-height:28px; height:28px; width:140px; color:#FFF; text-align:center; cursor:pointer; background:#BA1827; }

.box_destaques > .imgs { margin:20px 0 0 0; overflow:hidden; transition:max-height 0.4s ease; }
.box_destaques > .imgs > a > .img { width:15%; margin: 1px 8px; float:left; }
.box_destaques > .imgs > .mais_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
.box_destaques > .imgs > .menos_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
.box_destaques > .imgs > a > .ra_btn { text-align:center; cursor:pointer; background:#BA1827; color:#FFF; height:28px; line-height:28px; width:140px; margin:10px auto; }

@media ( max-width: 800px ) {
  .box_destaques { margin:20px auto 60px; position:relative; font-size:10pt; }
  .box_destaques .col1,
  .box_destaques .col2 { width:50%; margin:0 0% 0 0; float:left; position:relative; }
  .box_destaques .col1 > .img,
  .box_destaques .col2 > .img { width:calc( 100% - 200px ); max-width:300px; border:1px solid #DDD; padding:4px; float:left; }
  .box_destaques .col1 > .inf,
  .box_destaques .col2 > .inf { width:170px; float:left; margin:0 10px; }
  .box_destaques .col1 > .inf > .tit,
  .box_destaques .col2 > .inf > .tit { font-weight:bold; font-size:10pt; }
  .box_destaques .col1 > .inf > .desc,
  .box_destaques .col2 > .inf > .desc { max-height:210px; overflow:hidden; margin:20px 0 0; }
  .box_destaques .col1 > .inf .btn,
  .box_destaques .col2 > .inf .btn { display:none; }

  .box_destaques > .imgs { margin:20px 0 0 0; overflow:hidden; transition:max-height 0.4s ease; }
  .box_destaques > .imgs > a > .img { width:13%; margin:1px 12px; float:left; }
  .box_destaques > .imgs > .mais_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
  .box_destaques > .imgs > .menos_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
  .box_destaques > .imgs > a > .ra_btn { text-align:center; cursor:pointer; background:#BA1827; color:#FFF; height:28px; line-height:28px; width:140px; margin:10px auto; font-size:8pt; }

  .box_destaques2 > .in > .desc > .dim { position:absolute; bottom:30px; left:20px; right:20px; }
  .box_destaques2 > .in > .desc > .val { position:absolute; bottom:10px; right:20px; text-align:right; }
}

@media ( max-width: 600px ) {
  .box_destaques2 { display: none; }

  .box_destaques { margin:20px auto 60px; position:relative; font-size:10pt; }
  .box_destaques .col1,
  .box_destaques .col2 { width:100%; min-height:calc( 30vmin + 10px ); margin:0 0 10px; float:left; position:relative; }
  .box_destaques .col1 > .img,
  .box_destaques .col2 > .img { width:30vmin; max-width:300px; border:1px solid #DDD; padding:4px; float:left; }
  .box_destaques .col1 > .inf,
  .box_destaques .col2 > .inf { width:calc( 100% - 30vmin - 20px ); float:left; margin:0 0 0 10px; }
  .box_destaques .col1 > .inf > .tit,
  .box_destaques .col2 > .inf > .tit { font-weight:bold; font-size:10pt; }
  .box_destaques .col1 > .inf > .desc,
  .box_destaques .col2 > .inf > .desc { max-height:210px; overflow:hidden; margin:10px 0 0; }
  .box_destaques .col1 > .inf .btn,
  .box_destaques .col2 > .inf .btn { display:none; }

  .box_destaques > .imgs { margin:20px 0 0 0; overflow:hidden; transition:max-height 0.4s ease; }
  .box_destaques > .imgs > a > .img { width:8%; margin:1%; float:left; }
  .box_destaques > .imgs > .mais_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
  .box_destaques > .imgs > .menos_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
  .box_destaques > .imgs > a > .ra_btn { text-align:center; cursor:pointer; background:#BA1827; color:#FFF; height:28px; line-height:28px; width:140px; margin:0 auto; font-size:8pt; }
}

@media ( max-width: 400px ) {
  .box_destaques { margin:20px auto 60px; position:relative; font-size:10pt; }
  .box_destaques .col1,
  .box_destaques .col2 { width:100%; min-height:calc( 30vmin + 10px ); margin:0 0 10px; float:left; position:relative; }
  .box_destaques .col1 > .img,
  .box_destaques .col2 > .img { width:30vmin; max-width:300px; border:1px solid #DDD; padding:4px; float:left; }
  .box_destaques .col1 > .inf,
  .box_destaques .col2 > .inf { width:calc( 100% - 30vmin - 20px ); float:left; margin:0 0 0 10px; }
  .box_destaques .col1 > .inf > .tit,
  .box_destaques .col2 > .inf > .tit { font-weight:bold; font-size:10pt; }
  .box_destaques .col1 > .inf > .desc,
  .box_destaques .col2 > .inf > .desc { max-height:210px; overflow:hidden; margin:10px 0 0; }
  .box_destaques .col1 > .inf .btn,
  .box_destaques .col2 > .inf .btn { display:none; }

  .box_destaques > .imgs { margin:20px 0 0 0; overflow:hidden; transition:max-height 0.4s ease; }
  .box_destaques > .imgs > a > .img { width:32%; margin:0 auto; float:left; }
  .box_destaques > .imgs > .mais_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
  .box_destaques > .imgs > .menos_img { text-align:center; cursor:pointer; border-top:1px solid #DDD; height:24px; line-height:24px; }
  .box_destaques > .imgs > a > .ra_btn { text-align:center; cursor:pointer; background:#BA1827; color:#FFF; height:28px; line-height:28px; width:140px; margin:18px auto; font-size:8pt; }
}


/* espaço das sugestões de lotes do radar */

.pag > .esp_sugestoes_radar { margin:60px 0 60px; position:relative; font-size:10pt; }
.pag > .esp_sugestoes_radar > .logo { position:absolute; bottom:0; left:0; width:50px; height:50px; }
.pag > .esp_sugestoes_radar > .tit { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 0px; position:relative; margin:0px 0 20px 0; text-align: right; }
.pag > .esp_sugestoes_radar > .tit > img { float:left; height:50px; line-height:50px; }
.pag > .esp_sugestoes_radar > .tit > section { float:left;  }
.pag > .esp_sugestoes_radar > .tit > a { margin-top:50px;  }


.pag > .esp_sugestoes_radar > .tit > .lbl { float:left; overflow:hidden; width:200px; white-space:nowrap; text-overflow:ellipsis; height:50px; line-height:50px; margin:0 0 0 18px; }
.pag > .esp_sugestoes_radar > .tit > .lbl2 { float:right; text-align: right; height:20px; line-height:14px; margin:6px 6px 0 4px; font-size: 12px;}
.pag > .esp_sugestoes_radar > .tit > .btn_top,
.pag > .esp_sugestoes_radar > .tit > a > .btn_top { float:right; line-height:28px; height:28px; margin:11px 0 11px 8px; padding:0 30px; color:#333; text-align:center; cursor:pointer; font-size:10pt; border:1px solid #BA1827; }

.pag > .esp_sugestoes_radar > .lbl_radad_sem_lotes { margin:18px 0; }

.pag > .esp_sugestoes_radar > .stit { color:#777; font-size:14pt; margin:30px 0 12px 20px; }
.pag > .esp_sugestoes_radar > .sstit { color:#777; font-size:10pt; margin:30px 0 32px 20px; }

.pag > .esp_sugestoes_radar > a > .btn { text-align:center; cursor:pointer; border:1px solid #BA1827; color:#FFF; height:28px; line-height:28px; width:200px; margin:0 auto; background:#BA1827; font-size:10pt; }

.pag > .esp_sugestoes_radar > a > .radar,
.pag > .esp_sugestoes_radar > .radar { height:28px; line-height: 28px; margin:4px 0 4px 20px; }
.pag > .esp_sugestoes_radar > a > .radar > .nome,
.pag > .esp_sugestoes_radar > .radar > .nome { float:left; height:28px; line-height: 28px; width:400px; border-bottom:1px solid #DDD; }
.pag > .esp_sugestoes_radar > a > .radar > .btn,
.pag > .esp_sugestoes_radar > .radar > a > .btn,
.pag > .esp_sugestoes_radar > .radar > .btn { float:left; line-height:28px; height:28px; padding:0 30px; color:#FFF; text-align:center; cursor:pointer; background:#BA1827; margin:0 0 0 4px; }


@media ( max-width: 800px ) {

  

  .pag > .esp_sugestoes_radar { margin:0px 0 60px 0; position:relative; font-size:10pt; }
  .pag > .esp_sugestoes_radar > .logo { position:absolute; bottom:0; left:0; width:50px; height:50px; }
  .pag > .esp_sugestoes_radar > .tit { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 0px; position:relative; margin:0px 0 48px 0; overflow:hidden; max-width: 100%; }
  .pag > .esp_sugestoes_radar > a > .btn_gerenciar { position:absolute; top:21px; right:0; line-height:28px; height:28px; padding:0 30px; color:#FFF; text-align:center; cursor:pointer; background:#BA1827; }

  .pag > .esp_sugestoes_radar > .tit > a { 

    display: flex;
    clear: both;
    text-align: center;

   }

  .pag > .esp_sugestoes_radar > .stit { color:#777; font-size:14pt; margin:30px 0 12px 0; }
  .pag > .esp_sugestoes_radar > a > .radar,
  .pag > .esp_sugestoes_radar > .radar { height:28px; line-height: 28px; margin:4px 0 4px 0; }
  .pag > .esp_sugestoes_radar > a > .radar > .nome,
  .pag > .esp_sugestoes_radar > .radar > .nome { float:left; height:28px; line-height: 28px; width:400px; border-bottom:1px solid #DDD; }
  .pag > .esp_sugestoes_radar > a > .radar > .btn,
  .pag > .esp_sugestoes_radar > .radar > a > .btn,
    .pag > .esp_sugestoes_radar > .radar > .btn  { float:left; line-height:28px; height:28px; padding:0 30px; color:#FFF; text-align:center; cursor:pointer; background:#BA1827; margin:0 0 0 4px; }


    .pag > .esp_sugestoes_radar > .tit > section { float:initial; display: block;  }
.pag > .esp_sugestoes_radar > .tit > a { margin-top:10px; display: inline-block;  }
}

@media ( max-width: 500px ) {

  .pag > .esp_sugestoes_radar { margin:0px 0 60px 0; position:relative; font-size:10pt; }
  .pag > .esp_sugestoes_radar > .logo { position:absolute; bottom:0; left:0; width:50px; height:50px; }
  .pag > .esp_sugestoes_radar > .tit { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 0px; position:relative; margin:0px 0 48px 0;  }
  .pag > .esp_sugestoes_radar > .tit > .lbl { float:left; height:50px; line-height:50px; margin:0 0 0 18px; }
  .pag > .esp_sugestoes_radar > .tit > .lbl2 { display: none;}
  .pag > .esp_sugestoes_radar > .tit > a > .btn_top { display:none; }
  .pag > .esp_sugestoes_radar > a > .btn_gerenciar { position:absolute; top:21px; right:0; line-height:28px; height:28px; padding:0 30px; color:#FFF; text-align:center; cursor:pointer; background:#BA1827; }

  .pag > .esp_sugestoes_radar > .stit { color:#777; font-size:14pt; margin:30px 0 12px 0; }
  .pag > .esp_sugestoes_radar > a > .radar,
  .pag > .esp_sugestoes_radar > .radar { height:28px; line-height: 28px; margin:4px 0 4px 0; }
  .pag > .esp_sugestoes_radar > a > .radar > .nome,
  .pag > .esp_sugestoes_radar > .radar > .nome { float:left; height:28px; line-height: 28px; width:400px; border-bottom:1px solid #DDD; }
  .pag > .esp_sugestoes_radar > a > .radar > .btn,
  .pag > .esp_sugestoes_radar > .radar > a > .btn,
  .pag > .esp_sugestoes_radar > .radar > .btn  { float:left; line-height:28px; height:28px; padding:0 30px; color:#FFF; text-align:center; cursor:pointer; background:#BA1827; margin:0 0 0 4px; }

  .pag > .esp_sugestoes_radar > .tit > a { 

    display: flex;
    clear: both;
    text-align: center;

   }

}



/* cor degrade do título das sugestões do radar */

.pag > .esp_sugestoes_radar > .titulo {
color:#666;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c9c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#c9c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */
}



/* estilos para o banner da página inicial */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 40px;
  left: 0;
    bottom:0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }


  @media ( max-width:420px ) {
    /* cabeçalho do portal, espaço do menu principal */

    .cab_portal_aux { position:relative; left:0; top:0; right:0; width:100%; height:97px; background:#FFF; }
    .cab_portal { position:relative; left:0; top:0; right:0; width:100%; height:auto; background:#FFF; z-index:999999; }
    .cab_portal > .area_util { position:relative; max-width:420px; width:96%; height:173px; margin:0 auto; padding:0 0; }


    /* logomarca */

    .cab_portal > .area_util > .logo_portal { position:relative; left:auto; top:auto; margin:0 auto; width:284px; }


    /* idiomas */

    .cab_portal > .area_util > .idiomas { position:relative; right:auto; float:right; top:-69px; margin:0 auto; width:397px; }
    .cab_portal > .area_util > .idiomas > .idioma { float:right; margin:0 0 0 4px; cursor:pointer; }
    .cab_portal > .area_util > .idiomas > .idioma > img { border-radius:4px; }
    .cab_portal > .area_util > .idiomas > .lbl { float:right; margin:0 8px 0 4px; line-height:24px; display:none; }


    /* linha contendo frase de boas vindas */

    .cab_portal > .area_util > .boas_vindas { position:relative; left:auto; top:0; text-align:center; margin:10px auto; line-height:36px; }


    /* menu no cabeçalho */

    .cab_portal > .area_util > .menu_portal { position:relative; right:auto; top:46px; left:auto; bottom:auto; font-size:10pt; border-top:1px solid #BA1827; border-right:1px solid #BA1827; padding:0px 4px 0 0; }
    .cab_portal > .area_util > .menu_portal > .item,
    .cab_portal > .area_util > .menu_portal > a > .item { float:left; margin:0 auto; padding:0 11px; line-height:32px; cursor:pointer; color:#76777B; position:relative; }
    .cab_portal > .area_util > .menu_portal > .item:hover,
    .cab_portal > .area_util > .menu_portal > a > .item:hover { background:#BA1827; color:#FFF; }

    .cab_portal > .area_util > .menu_portal > .item > .sitem { position:absolute; left:0; top:32px; width:180px; height:120px; padding:20px; background:#FFF; border:4px solid #BA1827; display:none; color:#333; box-shadow:6px 8px 28px #666; }
    .cab_portal > .area_util > .menu_portal > .item:hover > .sitem { display:block; }
    .cab_portal > .area_util > .menu_portal > .item > .sitem > a > .item { margin:0 1px; padding:0 8px; line-height:32px; cursor:pointer; color:#333; }
    .cab_portal > .area_util > .menu_portal > .item > .sitem > a > .item:hover { background:#BA1827; color:#FFF; }

    .cab_portal > .area_util > a > .box_entrar,
    .cab_portal > .area_util > a > .box_minha_conta,
    .cab_portal > .area_util > a > .box_cadastro,
    .cab_portal > .area_util > a > .box_sair { position:absolute; right:0; top:50px; left:50%; bottom:auto; width:102px; font-size:10pt; color:#FFF; text-align:center; line-height:26px; height:26px; cursor:pointer; }

    .cab_portal > .area_util > a > .box_entrar { background:#BA1827; margin:0 104px 0 -104px; }
    .cab_portal > .area_util > a > .box_minha_conta { background:#BA1827; margin:0 104px 0 0px; padding:2px 0 0 0; height:30px; line-height:14px; }
    .cab_portal > .area_util > a > .box_cadastro { background:#BA1827; }
    .cab_portal > .area_util > a > .box_sair { background:#999; font-size:10pt; }


    /* cabeçalho do portal quando o scroll estiver fora da posição 0 */

    .cab_portal_fixed { position:fixed !important; }
    .cab_portal_fixed > .area_util > .menu_portal { left:184px; }


    /* boas vindas as novas galerias */

    .esp_novas_galerias { position:relative; margin:16px 0 0px 0; padding:0 0 16px 0; }
    .esp_novas_galerias > .galeria { width:140px; height:140px; padding:5px; float:left; border:1px solid #DDD; margin:0 8px 0 0; }
    .esp_novas_galerias > .galeria img{ width:100%; height:auto; }


    /* box com o peças em destaque no topo da página */

    .box_destaques { margin:40px auto 60px; position:relative; font-size:10pt; }
    .box_destaques .col1,
    .box_destaques .col2 { width:100%; min-height:calc( 30vmin + 10px ); margin:0 0 10px; float:left; position:relative; }
    .box_destaques .col1 > .img,
    .box_destaques .col2 > .img { width:30vmin; max-width:300px; border:1px solid #DDD; padding:4px; float:left; }
    .box_destaques .col1 > .inf,
    .box_destaques .col2 > .inf { width:calc( 100% - 30vmin - 20px ); float:left; margin:0 0 0 10px; }
    .box_destaques .col1 > .inf > .tit,
    .box_destaques .col2 > .inf > .tit { font-weight:bold; font-size:10pt; }
    .box_destaques .col1 > .inf > .desc,
    .box_destaques .col2 > .inf > .desc { max-height:210px; overflow:hidden; margin:10px 0 0; }
    .box_destaques .col1 > .inf .btn,
    .box_destaques .col2 > .inf .btn { display:none; }

}




